Subject: Ticket Assigned - For a max shoes
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 16:49:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  For a max shoes Hii good evening this is manoj mehra I want a help from you I want a shoes
from your brand Max last year I bought a shoes and now again am searching
for the same shoes but unfortunately I didn’t find that shoes.I try so hard
but am enabled to find same shoes so now am requesting to your team please
help me if you can

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5028706